{
  "id": 3378408,
  "name": "John P. Friedlund, Appellant, v. Howard F. Bishop and Eugene H. Dupee, Individually and as Co-Partners Trading as Lyman, Adams, Bishop and Dupee, Appellees",
  "name_abbreviation": "Friedlund v. Bishop",
  "decision_date": "1941-06-25",
  "docket_number": "Gen. No. 41,237",
  "first_page": "537",
  "last_page": "537",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 537"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 461,
    "ocr_confidence": 0.519,
    "sha256": "c3575e1734c2c8923dcb648eb7aadeb808c4fbeaf221812f754c1f893bff255a",
    "simhash": "1:96723560e3c53973",
    "word_count": 72
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John P. Friedlund, Appellant, v. Howard F. Bishop and Eugene H. Dupee, Individually and as Co-Partners Trading as Lyman, Adams, Bishop and Dupee, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Denis E. Sullivan.\n\u201cHot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Denis E. Sullivan."
      }
    ],
    "attorneys": [
      "Marston, Friedlund & Friedlund, for appellant; Emil N. Levin,'of counsel; Jerome J. Sladkey, for certain appellee; William J. Sheridan and Eugene H. Dupee, Jr., for certain other appellee."
    ],
    "corrections": "",
    "head_matter": "John P. Friedlund, Appellant, v. Howard F. Bishop and Eugene H. Dupee, Individually and as Co-Partners Trading as Lyman, Adams, Bishop and Dupee, Appellees.\nGen. No. 41,237.\nopinion filed June 25, 1941.\nMarston, Friedlund & Friedlund, for appellant; Emil N. Levin,'of counsel; Jerome J. Sladkey, for certain appellee; William J. Sheridan and Eugene H. Dupee, Jr., for certain other appellee."
  },
  "file_name": "0537-01",
  "first_page_order": 565,
  "last_page_order": 565
}
